export const getCurrentLabel = `
SELECT FORMAT(Add_Date,'yyyy-MM-dd HH:mm') as PrintTime
      ,[IdMaschine]
      ,[LfdNr]
  FROM [AlplaPROD_test1].[dbo].[T_EtikettenGedruckt] (nolock)

  where  IdMaschine = [macId] 
  and FORMAT(Add_Date,'yyyy-MM-dd HH:mm') like '[time]'

  order by Add_Date desc
`;
